{
    "dc_identifier": "nl.mnre1130.2j.2024.629",
    "dc_title": "Vervoerplan Wagenborg Passagiersdiensten (WPD) 2025 - bijlagen",
    "dc_type": "2j",
    "dc_description": "Bijlagen bij het rapport over het vervoerplan van Wagenborg Passagiersdiensten voor 2025. Onderdeel van <a href='https://open.overheid.nl/Details/dpc-644eb1420a1df6067919da2dc2b45b7171d86164/2'>Kamerbrief over vervoerplannen Waddenveren 2025</a>.",
    "dc_source": "https://open.overheid.nl/Details/dpc-9122fea2480498d0394608b26e9c0227d2c9b512/2",
    "dc_publisher": "mnre1130",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "scheepvaart",
    "foi_decisionDate": "2024-10-08",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-10-10",
    "foi_publishedDate": "2024-10-08",
    "dc_date_year": "2024",
    "dc_publisher_name": "Ministerie Van Infrastructuur En Waterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie Van Infrastructuur En Waterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "40",
    "foi_fairiscoreVersions": "{\"v1\": 5, \"v2\": 5}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1130.2j.2024.629.doc.1",
            "dc_title": "bijlage-4-vervoerplan-wpd-2025-bijlagen",
            "foi_fileName": "bijlage-4-vervoerplan-wpd-2025-bijlagen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/dpc-9122fea2480498d0394608b26e9c0227d2c9b512/pdf"
        }
    ]
}